<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_JURI_ADMIN>
<META>
<META_COMMUN>
<ID>CETATEXT000054592583</ID>
<ANCIEN_ID>JG_L_2026_07_000000509677</ANCIEN_ID>
<ORIGINE>CETAT</ORIGINE>
<URL>texte/juri/admin/CETA/TEXT/00/00/54/59/25/CETATEXT000054592583.xml</URL>
<NATURE>Texte</NATURE>
</META_COMMUN>
<META_SPEC>
<META_JURI>
<TITRE>Conseil d'État, 5ème chambre, 30/07/2026, 509677, Inédit au recueil Lebon</TITRE>
<DATE_DEC>2026-07-30</DATE_DEC>
<JURIDICTION>Conseil d'État</JURIDICTION>
<NUMERO>509677</NUMERO>
<SOLUTION/>
</META_JURI>
<META_JURI_ADMIN>

<FORMATION>5ème chambre</FORMATION>
<TYPE_REC/>
<PUBLI_RECUEIL>C</PUBLI_RECUEIL>
<DEMANDEUR/>
<DEFENDEUR/>
<PRESIDENT/>
<AVOCATS>SARL LE PRADO – GILBERT</AVOCATS>
<RAPPORTEUR>M. Léo Paillard</RAPPORTEUR>
<COMMISSAIRE_GVT>M. Maxime Boutron</COMMISSAIRE_GVT>
<ECLI>ECLI:FR:CECHS:2026:509677.20260730</ECLI>
</META_JURI_ADMIN>
</META_SPEC>
</META>
<TEXTE>
<BLOC_TEXTUEL>
<CONTENU>Vu la procédure suivante :<br/>
<br/>
               La société Bilbao Café a demandé au tribunal administratif de Toulon d'annuler pour excès de pouvoir l'arrêté du 28 octobre 2021 par lequel le maire de Six- Fours-les-Plages (Var) a procédé à la fermeture administrative de l'établissement " restaurant Bodega Bilbao ". Par une ordonnance n° 2103052 du 26 avril 2022, le président de la 3ème chambre du tribunal administratif de Toulon a donné acte du désistement d'office de la société requérante, sur le fondement des dispositions de l'article R. 612-5-2 du code de justice administrative.<br/>
<br/>
               Par un arrêt n° 22MA01781 du 23 janvier 2023, la cour administrative d'appel de Marseille, saisie d'un appel présenté par la société Bilbao Café, a annulé cette ordonnance et a renvoyé la SAS Bilbao Café devant le tribunal administratif de Toulon pour qu'il soit statué sa demande.<br/>
<br/>
               Par un jugement n° 2203674 du 8 février 2024, le tribunal administratif de Toulon, statuant après renvoi, a annulé l'arrêté du maire de Six-Fours-les-Plages du 28 octobre 2021.<br/>
<br/>
               Par un arrêt n° 24MA00749 du 12 septembre 2025, la cour administrative d'appel de Marseille a, sur appel de la commune de Six-Fours-les-Plages, annulé ce jugement et rejeté la demande présentée par la société Bilbao Café devant le tribunal administratif de Toulon.<br/>
<br/>
               Par un pourvoi sommaire et un mémoire complémentaire enregistrés le 12 novembre 2025 et le 7 janvier 2026 au secrétariat du contentieux du Conseil d'Etat, la société Bilbao Café demande au Conseil d'Etat :<br/>
<br/>
               1°) d'annuler cet arrêt ;<br/>
<br/>
               2°) de mettre à la charge de la commune de Six-Fours-les-Plages la somme de 3 500 euros au titre de l'article L. 761-1 du code de justice administrative. <br/>
<br/>
               Pour demander l'annulation de l'arrêt qu'elle attaque, la société Bilbao Café soutient qu'il est entaché : <br/>
               -d'erreur de droit, et de dénaturation des pièces du dossier en ce qu'il juge que les manquements aux règles de sécurité du public suffisent à caractériser une situation d'urgence permettant au maire de procéder à la fermeture administrative de l'établissement " restaurant Bodega Bilbao " sans engager de procédure contradictoire ;<br/>
               -d'erreur de droit net de dénaturation des pièces du dossier en ce qu'il juge que la fermeture de l'établissement pouvait être fondée sur l'attribution d'une nouvelle classification en tant qu'établissement recevant du public de 4e catégorie en dépit de l'estimation erronée des surfaces faites par la commission communale de sécurité.<br/>
<br/>
               Par un mémoire en défense, enregistré le 9 avril 2026, la commune de six-Fours-les-Plages conclut au rejet du pourvoi et à ce qu'une somme de 3 000 euros soit mise à la charge de la société Bilbao Café au titre des dispositions de l'article L . 761 - 1 du code de justice administrative. Elle soutient que les moyens soulevés par la société requérante ne sont pas fondés.<br/>
<br/>
<br/>
               Vu les autres pièces du dossier ;<br/>
<br/>
               Vu : <br/>
               - le code de la construction et de l'habitation ;<br/>
               - l'arrêté du 25 juin 1980 portant approbation des dispositions générales du règlement de sécurité contre les risques d'incendie et de panique dans les établissements recevant du public ; <br/>
               - le code de justice administrative ;<br/>
<br/>
<br/>
               Après avoir entendu en séance publique :<br/>
<br/>
               - le rapport de M. Léo Paillard, auditeur ;<br/>
<br/>
               - les conclusions de M. Maxime Boutron, rapporteur public.<br/>
<br/>
                La parole ayant été donnée, après les conclusions, à la SARL Le Prado-Gilbert, avocat de la société Bilbao Café.<br/>
<br/>
<br/>
               Considérant ce qui suit : <br/>
<br/>
               1. Il ressort des pièces du dossier soumis aux juges du fond que, par un arrêté du 28 octobre 2021, le maire de Six-Fours-les-Plages a procédé à la fermeture administrative de l'établissement " restaurant Bodega Bilbao ", exploité par la société Bilbao Café et à sa reclassification dans la 4e catégorie des établissements recevant du public de type  P  (salle de danse et salle de jeux). La société Bilbao Café se pourvoit en cassation contre l'arrêt du 12 septembre 2025 par lequel la cour administrative d'appel de Marseille a annulé le jugement du 8 février 2024 par lequel tribunal administratif de Toulon a annulé cet arrêté. <br/>
<br/>
               2.Aux termes de l'article R. 143-19 du code de la construction et de l'habitation : " Les établissements sont, en outre, quel que soit leur type, classés en catégories, d'après l'effectif du public et du personnel. L'effectif du public est déterminé, suivant le cas, d'après le nombre de places assises, la surface réservée au public, la déclaration contrôlée du chef de l'établissement ou d'après l'ensemble de ces indications. (...) " Aux termes de l'article GN2 de l'arrêté du 25 juin 1980 portant approbation des dispositions générales du règlement de sécurité contre les risques d'incendie et de panique dans les établissements recevant du public : " 1. Les bâtiments d'une même exploitation et les exploitations groupées dans un même bâtiment ou dans des bâtiments voisins, qui ne répondent pas aux conditions d'isolement du présent règlement, sont considérés comme un seul établissement recevant du public. /2. La catégorie d'un tel groupement est déterminée d'après l'effectif total des personnes admises, obtenu en additionnant l'effectif de chacune des exploitations. (...). " <br/>
<br/>
               3.Il ressort des pièces du dossier soumis aux juges du fond que le maire de Six-Fours-les-Plages, pour reclasser, par l'arrêté en litige, l'établissement exploité par la société requérante en établissement recevant du public de 4e catégorie, s'est fondé sur l'estimation de l'effectif du public susceptible d'être accueilli tel qu'il résulte de l'avis du 28 octobre 2021 de la commission communale de sécurité. En retenant que cet arrêté, fondé ainsi sur la prise en compte de deux surfaces de 70 m² au titre, d'une part, de l'activité de restauration, et, d'autre part, de celle de salle de danse et salle de jeux, n'était pas entaché d'erreur de fait, alors qu'il ressort des pièces du dossier qui lui était soumis que la surface des espaces accessibles au public est inférieure à 100 m², la cour administrative d'appel a entaché son arrêt de dénaturation. Par suite et sans qu'il soit besoin de se prononcer sur les autres moyens du pourvoi, la société Bilbao Café est fondée à demander l'annulation de l'arrêt attaqué. <br/>
<br/>
               4.Il y a lieu, dans les circonstances de l'espèce, de de mettre à la charge de la commune de Six-Fours-les-Plages la somme de 3 000 euros, à verser à la société Bilbao Café au titre des dispositions de l'article L. 761-1 du code de justice administrative. Les dispositions de l'article L. 761-1 du code de justice administrative font obstacle à ce qu'une somme soit mise à ce titre à la charge de la commune de Six-Fours-les-Plages qui n'est pas, dans la présente instance, la partie perdante.<br/>
<br/>
<br/>
D E C I D E :<br/>
--------------<br/>
<br/>
Article 1er : L'arrêt de la cour administrative d'appel de Marseille du 12 septembre 2025 est annulé.<br/>
Article 2 : L'affaire est renvoyée à la cour administrative d'appel de Marseille. <br/>
Article 3 : La commune de Six-Fours-les-Plages versera à la société Bilbao Café une somme de 3 000 euros au titre des dispositions de l'article L. 761-1 du code de justice administrative.<br/>
Article 4 : La présente décision sera notifiée à la société Bilbao Café et à la commune de Six-Fours-les-Plages.<br/>
               Délibéré à l'issue de la séance du 2 juillet 2026 : où siègeaient : M. Jean-Philippe Mochon, président de chambre, présidant ; M. Jean-Dominique Langlais, conseiller d'Etat et M. Léo Paillard, auditeur-rapporteur.<br/>
	Rendu le 30 juillet 2026<br/>
Le président : <br/>
Signé : M. Jean-Philippe Mochon<br/>
		Le rapporteur :<br/>
      Signé : M. Léo Paillard<br/>
La secrétaire :<br/>
Signé : Mme Andréa Torno<br/>
<br/>
<br/>
	La République mande et ordonne au ministre de l'Intérieur en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente décision.<br/>
Pour expédition conforme<br/>
Pour la secrétaire du contentieux, par délégation :<br/>
N° 509677- 2 -<br/>
<br/>
<br/>
<br/>

</CONTENU>
</BLOC_TEXTUEL>
<SOMMAIRE/>

<CITATION_JP/>
</TEXTE>
<LIENS/>
</TEXTE_JURI_ADMIN>
